Subject: Re: [lojban] A revised ce'u proposal involving si'o (fwd)

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sun, 16 Sep 2001 18:52:11 -0400

At 01:01 PM 9/15/01 -0400, [email-masked] wrote:
>In a message dated 9/14/2001 8:11:58 PM Central Daylight Time, 
>[email-masked] writes:
>>As for Laadan, it
>> > is clearly too inchoate to be much use as a conlang.
>>
>>Not too inchoate by Lojbab's standards. For Lojbab, the more inchoate the
>>better -- the more inchoate the language is, the more there is for Usage
>>to Decide.
>
>Oh, even Lojbab (the one of your rhetoric even) would insist on a grammar 
>and a phonology, neither of which doth Laadan possess in record.

Actually, Laadan was more thoroughly designed than you give it credit 
for. SHE did write it up in a book, and apparently there has been a small 
circle of people who got to minimal conversational ability with it.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org